<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let boton=document.querySelector("button");
			boton.addEventListener("click", function(){
				let n1=document.querySelector("#inumero1");
				let n2=document.querySelector("#inumero2");
				let mayor=document.querySelector("#imayor");
				let mayord=document.querySelector("#mayorTexto");

				if(Number(n1.value)>Number(n2.value)){
					mayor.value=n1.value;
					mayord.innerHTML=n1.value;
				}else{
					mayor.value=n2.value;
					mayord.innerHTML=n2.value;
				}
			});

		});

	</script>
</head>
<body>
	<form>
		<label for="inumero1">
			Numero 1
		</label>
		<input type="number" name="numero1" id="inumero1">	
		<label for="inumero2">
			Numero 2
		</label>
		<input type="number" name="numero2" id="inumero2">	
		<button type="button">Mayor</button>
		<label for="imayor">
			El numero mayor 
		</label>
		<input type="number" name="nmayor" id="imayor">	

	</form>

	<div id="mayorTexto">
		
	</div>
	
</body>
</html>